import type { _DOMHTMLElement } from "./DOMHTMLElement.js";
export declare class _DOMHTMLHtmlElement extends _DOMHTMLElement {
    static alloc(): _DOMHTMLHtmlElement;
    static new(): _DOMHTMLHtmlElement;
    init(): _DOMHTMLHtmlElement;
}
